Subject: WWII-L Digest - 31 Aug 1993 to 1 Sep 1993

From: Automatic digest processor <[email-masked]>
Date: Thu, 2 Sep 1993 00:00:24 -0400

There are 7 messages totalling 475 lines in this issue.

Topics of the day:

  1. "Good maps"  -- HITLER MOVES EAST a novel?
  2. Announcing H-Pol: A new H-Net list for Political History
  3. USAAF 1 SEP 43
  4. WANT: airplane information
  5. Finding GIs
  6. INF (2)

----------------------------------------------------------------------

Date:    Tue, 31 Aug 1993 17:06:05 CDT
From:    Lou Coatney <[email-masked]>
Subject: "Good maps"  -- HITLER MOVES EAST a novel?

As far as I know, this was no novel.  The author was Hitler's PR
  specialist, Paul Schmidt(sp?).  The maps are surprisingly detailed.

Far better for the Russian Front are the official Soviet histories.
  Thanks to their superior intelligence (at the time) and historical
  scholarship since, the Russians put out first-class orders-of-battle
  and maps.

Lou Coatney, WIU

------------------------------

Date:    Tue, 31 Aug 1993 22:09:56 -0500
From:    h-teach listserv mail account <[email-masked]>
Subject: Announcing H-Pol: A new H-Net list for Political History

H-NET (HISTORY ON LINE) ANNOUNCES THE DEBUT OF H-POL, AN
INTERNATIONAL FORUM FOR THE DISCUSSION OF POLITICAL HISTORY.

     The primary purpose for H-POL is to enable political
historians and historically-oriented scholars in political
science, political sociology, and related disciplines to easily
communicate current research and research interests; to discuss
new articles, books, papers, approaches, methods and tools of
analysis; to test new ideas and share comments and tips on
teaching.  There are no geographical or chronological
boundaries.

     This discussion group is part of the stable of electronic
mail discussion groups ("lists") set up by the University of
Illinois, Chicago as part of the larger H-Net project.
Subscription is free, and subscribers will automatically receive
messages in their computer mailboxes.  Messages can be saved,
discarded, copied, printed out, or relayed to someone else.  It
is like a newsletter that is free and published daily.

     H-POL will try to stimulate dialogues among scholars who
study political history worldwide.  It will publish
syllabi, outlines, handouts, bibliographies, guides to
termpapers, listings of new sources and archives, and reports
on new software, datasets and cd-roms.  Subscribers will write
in with questions, comments, and reports. H-POL will post
announcements of conferences, fellowships and jobs.  We are
especially interested in reaching college faculty who already
have, or plan to teach courses on political history. H-POL will
therefore actively solicit syllabi, reading lists, termpaper
guides, ideas on films and slides, and tips and comments that
will be of use to the teacher who wants to add a single lecture,
or an entire course.

     H-POL is co-moderated by Jim Mott ([email-masked]) and
Mark Kornbluh ([email-masked]), both PhDs in political
history.  The moderators will solicit postings (by email, phone
and even by regular mail), will assist people in subscribing and
setting up options, will handle routine inquiries, and will
consolidate some postings.  The moderators will solicit and post
newsletter type information (calls for conferences, for example,
or listings of sessions at conventions.)  They will also
commission book and article reviews, and to post book
announcements from publishers.  Anyone with suggestions about
what H-POL can and might do is invited to send in the ideas.

     H-POL will be moderated to filter out extraneous messages
(like requests for subscription) and items that do not belong
on H-POL.  They may belong somewhere else, or in the
judgment of the moderators they do not aid the scholarly dialog.
The moderators will not alter the meaning of the message (but
will, if necessary, add name and e-address).  All contributions
to H-POL will become part of the public domain and can be
freely used, printed, copied or retransmitted if credit is
given to the original author.

Technical Information:
---------------------

To subscribe: send this email message via Internet to
[email-masked]:

     sub H-POL firstname surname,  school

     Example: sub H-POL Leslie Jones, Southern Jersey U.

If you use Bitnet instead of Internet, the same message goes
to LISTSERV@uicvm  [capital or lower case does not
matter, but spelling does. Note "LISTSERV"]. There are no
dues or fees of any kind. Subscribers only need an address
on Bitnet or Internet, which is provided to faculty and
students by campus computer centers. The consultants there,
or your departmental guru, can explain how to send an email
message via Bitnet or Internet.

  a) To unsubscribe, send this message to [email-masked]

          UNSUB H-POL

  b). If you are away for an extended period, put a "hold" on
      H-POL email by sending this to [email-masked]

          SET H-POL NOMAIL

  c) After vacation, you can resume by sending to [email-masked]

          SET H-POL MAIL

  d) Note that mail designed for everyone to read is sent to
     [email-masked], while automatic subscription mail is sent to
     [email-masked].  Mail to the moderator goes to

          [email-masked] [internet] or
          [email-masked]

  e) Commercial email operations like CompuServe and America On
     Line all have Internet connections and can be used as your
     mailbox. (Except PRODIGY which lacks an Internet
     connection.)

  f) If you use CompuServe, send subscriptions to:
          INTERNET:[email-masked]

Contributions:
-------------

Contributions to H-POL can be short questions or long
documents.  Please sign your name and email address to each
contribution (we will add the name/address otherwise.) To
send them, use one of the following methods:

  1. Send an email note directly to [email-masked] (Internet)
     or H-POL@UICVM (Bitnet).  Longer messages will also be accepted,
     but may be stored on a fileserver for interested subscribers
     to access if they choose, rather than having them sent to everyone.

  2. Mail a diskette. Save the file on a floppy diskette (we can
     handle 3.5" IBM or 5.25" IBM or Macintosh 1.4 meg format.)
     It would be a good idea to save one copy in the original
     word processor format (i.e. Word Perfect, Microsoft Word,
     etc.) and a second copy in plain vanilla ascii ("text"
     "DOS") format.

        Mailing Addresses:

        James Mott                        Mark Kornbluh
        SPSS Inc.                         Department of History
        444 N. Michigan Ave.              Box 1062
        Chicago Illinois 60611            Washington University
        Ph:  312/329-3542                 St. Louis, MO 63130
                                          Ph: 314-935-4256

  3. Please do not send typescript.  Eventually we hope to get a
     scanner to read typescript, but right now we do not now have
     that capability.

H-POL Fileserver
-------------

Documents of interest--bibliographies, book and article
reviews, announcements, teaching materials, and descriptions
of tools, techniques, and computer software and hardware,
plus the weekly files of messages--will be made available
from the H-POL fileserver.

To obtain a list of available documents, send a note to
[email-masked] (or Listserv@uicvm) with the
following command:

     Index H-POL

To obtain a specific document, send Listserv the command

     GET filename filetype

Contributions to the archive are welcome, and should be sent
as files to [email-masked].

H-POL is sponsored by the H-Net project of the UIC
History department, with support from the College and ACLS.
(We are seeking NEH support as well.) H-Net is a broad
initiative to establish electronic communications among
historians and to educate historians in the use of
electronic media.  Professor Richard Jensen is the director
of H-Net; write to him anytime at [email-masked] for further
information about H-Net.  Or send this message to
[email-masked]:

     GET H-NET PLAN

H-Net sponsors other lists pitched to academics including
H-URBAN (urban history), H-WOMEN (womens history),
H-DIPLO (Diplomatic & international relations),
H-RURAL (rural and agricultural), H-LAW (US
legal and constitutional history), H-South (US South),
H-CivWar (US Civil War),  H-Ethnic (ethnicity and
immigration), H-LatAm (Latin American), H-Labor (labor
history), H-Durkhm (European social thought), H-TEACH
(Teaching college history), H-Rhetor (history of
rhetoric) and H-Film (Film history).  Other lists
are being started up now. You are invited to sign up by
sending to [email-masked]:

     SUB H-TEACH Firstname Surname    School

Sincerely,

Jim Mott

Mark Kornbluh

------------------------------

Date:    Wed, 1 Sep 1993 07:30:01 -0400
From:    [email-masked]
Subject: USAAF 1 SEP 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCE
WEDNESDAY, 1 SEPTEMBER 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-36, North American Apache
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  C-47, Douglas Skytrain
  F-4, Lockheed Lightning
  F-5, Lockheed Lightning
  F-6, North American Mustang
  P-38, Lockheed Lightning
  P-40, Curtiss

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): 2 P-40's attempting to intercept Japanese
aircraft reported near Attu Island in the Aleutian Islands abort because
of weather.

  ASW OPERATIONS (First Air Force): During Sep 43, the 5th and 13th Anti-
submarine Squadrons (Heavy), 25th Antisubmarine Wing, cease flying ASW
patrols from Westover Field, Massachusetts and Grenier Field, New
Hampshire respectively with B-24's. The 5th is redesignated the 827th
Bombardment Squadron (Heavy) on 1 Oct 43 and will arrive in Italy in Apr
44 with B-24's; the 13th is redesignated 863d Bombardment Squadron (Heavy)
and will arrive in England in Jan 44 with B-17's.

CENTRAL PACIFIC THEATER OF OPERATIONS (Seventh Air Force): From this date
through 14 Sep, 8 B-24's conduct daily sea-search operations from Canton
Island in the Phoenix Islands.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): A detachment of the 9th Photographic
Squadron (Light), Tenth Air Force, based at Pandaveswar, India begins
operating from Dinjan, India with F-4's and F-5's.
  The 459th Fighter Squadron is activated at Karachi, India and assigned
to the 80th Fighter Group. The squadron begins training with P-38's.

  CHINA (Fourteenth Air Force): In China, 7 B-25's, supported by 8 P-40's,
attack a Japanese destroyer at Shihhweiyao; no hits are scored on the ship
but considerable damage is done to the surrounding dock area; 6 P-40's sink
a small tanker down river from Ichang, damage 2 large boats between Ocheng
and Shihhweiyao, and strafe cavalry troops at Ocheng; 3 other P-40's
heavily damage a small ship at Swatow harbor and strafe the nearby
airfield; 3 P-38's and a P-40 dive-bomb and strafe barracks at Yangsin,
demolishing 3 buildings; and 2 nearby locomotives are also destroyed. The
fighter-bombers then heavily damage a small steamer at Wuchang, sink 1 tug
and damage another at Kutang, and blast a train and an AA position S of
Puchi.
  During Sep 43, HQ 23d Fighter Group transfers from Kunming to Kweilin,
China.
  During Sep 43, detachments of the 449th Fighter Squadron, 51st Fighter
Group based at Lingling, China operate from Hengyang and Kweilin, China
with P-38's.

EUROPEAN THEATER OF OPERATIONS (Eighth Air Force): The 506th Bombardment
Squadron (Heavy), 44th Bombardment Group (Heavy), ceases operating from
Benina, Libya with B-24's and returns to it's base at Shipdham, England.

MEDITERRANEAN THEATER OF OPERATIONS

  WESTERN MEDITERRANEAN (Twelfth Air Force): All ADMINISTRATIVE functions
of the Army Air Forces elements of the Northwest African Air Force are
transferred to the appropriate  Twelfth Air Force organizations:
  HQ Northwest African Air Force (NAAF) to HQ Twelfth Air Force,
  Northwest African Strategic Air Force (NASAF) to XII Bomber Command,
  Northwest African Tactical Air Force (NATAF) to XII Air Support Command,
  Northwest African Coastal Air Force to XII Fighter Command,
  Northwest  African Air Service Command (NAASC) to XII Air Force Services
    Command,
  Northwest African Air Force Troop Carrier Command to XII Troop Carrier
    Command (Provisional),
  NW African Photographic Reconnaissance Wing to  Photo Reconnaissance Wing
    (Provisional), and
  Northwest African Training Command (NATC) to XII Training Command
    (Provisional).
OPERATIONAL control remains with the Northwest African Air Force.
  In Italy, P-40's bomb a zinc plant at Iglesias and strafe a factory N of
Gonnesa; medium and light bombers hit Bova Marina, areas near Salina and
Sant' Eufemia d'Aspromonte town area and bridge at Oliveto.
  HQ 52d Troop Carrier Wing transfers from Kairouan, Tunisia to Agrigento,
Sicily.
  HQ 64th Fighter Wing transfers from Gela to Milazzo, Sicily.
  HQ 61st Troop Carrier Group transfers from Kairouan, Tunisia to Licata,
Sicily.
  The 32d and 61st Troop Carrier Squadrons, 314th Troop Carrier Group,
transfer from Kairouan, Tunisia to Castelvetrano, Sicily with C-47's.
  The 111th Reconnaissance Squadron (Fighter), 68th Reconnaissance Group,
transfers from Termini to San Antonio, Sicily with F-6's.
  The 526th Fighter-Bomber Squadron, 86th Fighter-Bomber Group, transfers
from Gela to Barcelona, Sicily with A-36's.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): In New Guinea,
70+ B-24's and B-25's hit the Alexishafen-Madang area, dropping 201 tons of
bombs (heaviest by Fifth Air Force to date). Other B-25's hit Iboki Plan-
tation in the Bismarck Archipelago, barges on the Bubui River in New
Guinea, the Rein Bay on New Britain Island area and several villages in New
Britain. B-17's bomb Labu Island, New Guinea. B-26's attack Cape Gloucester
area on New Britain Island. B-24's and B-25's strike targets in the Lesser
Sunda Islands.
  The 68th and 69th Troop Carrier Squadrons, 433d Troop Carrier Group,
arrive at Port Moresby, New Guinea from the US with C-47's.
  The 432d Fighter Squadron, 475th Fighter Group, ceases operating from
Port Moresby and returns to it's base at Dobodura with P-38's.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
 Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

------------------------------

Date:    Wed, 1 Sep 1993 13:36:00 CET
From:    Peter de Lange <[email-masked]>
Subject: Re: WANT: airplane information

Before making a comparision between the Spitfire and the Bf-109
you have to realise that from both they built about 100 different
versions and subversions over a period of about 10 years.
So what do you want to compare?
After the BoB both sides make up their mind and compare their planes.
Both sides said that their planes were superior but..
The Bf-109 was faster, so the new version of the Spit, available in
1941 had a shorter wing to be faster.
The Spit was more maneuvreble so the Bf-109F versions in 1941 got
a longer wing to solve this problem.
The fuel injection of the Bf-109 was a superior system taken over by RR
Testing the Bf-109 in England they found a pilot could have more
g-power in the 109 then in the Spit.
They realised that because the 109 had a smaller cockpit the pilot
had his feet higher so his blood could not run so low as in the Spit.
Peter de Lange

------------------------------

Date:    Wed, 1 Sep 1993 11:40:00 PST
From:    Stephen Fox <[email-masked]>
Subject: Finding GIs

I have a list of armed forces personnel who were "repatriated" to
the United States in early 1945, before the end of hostilities
in Europe.  These were men so severely wounded that the Germans
agreed to their early repatriation in exchange, of course,
for German civilians held by the Americans in the U.S.

I have located some survivors, but would like to find others.

What facilities are there for this kind of search?  What iden-
tification would be needed?  Name, rank, and serial numbers?
Anything else?  Does anyone know who I should write to re
such a request?  Would such a bureaucracy give current addresses
of survivors?

ex
********************************************
*       Steve Fox                          *
*       History Department                 *
*       Humboldt State University          *
*       Arcata, CA  95521                  *
*       (707) 826-4788                     *
*       [email-masked]              *
*       CompuServe: 71712,1016             *
********************************************

------------------------------

Date:    Wed, 1 Sep 1993 14:35:38 -0500
From:    WILLIAM HUBER - SCDR <[email-masked]>
Subject: Re: INF

In your message of 31 Aug 1993 at 1038 CDT, you write:

> Seeking biographical information on a German general (regular army or
> possibly Waffen-SS), last name BEITEL. Can anyone help?
>
>                         -- Warren Thompson
>                            LEBANON VALLEY COLLEGE
>                            Annville PA 17003
>
>                                 [717] 867-6133.
>

Hi Warren,

I spent last night looking for any German officers named Beitel and
came up with nothing.  I have the _German Army Rank List_ for
1944/45 which lists all German officers above the rank of Capt. and
the same book for 1938 which lists all German officers to the rank
of Leutnant.  There was no Beitel in either reference.  I then
checked my Dienstalterliste of the SS for 11 Nov. 1944 which lists
every officer above the rank of LtCol (SS Obersturmbannfuhrer) and the
DAL for 1934-38 and there were no Beitels there either.

I then checked on my rank list for the Luftwaffe 1944 and the German
Army Order of Battle for 1943 - still no Beitel at *any* rank.  Are
you sure about the name?  Where did you find it?  I do a lot of this
sort of research and have some decent references to work from but
every search came up blank in your case.  There is one book I wish I
had but is now out of print by Wolf Kielig called _Die Generalen Der
Heer_ (or something like that) but every general in the German Army is
listed there with a short biography.  I'd love to get my mits on this
book but have come up short every time.  I don't think Beitel will be
in that book either unless he joined the German Army after 1938 and
made General and died before 1944!  Generalmajor Reinhard Gehlen, the
German spy master was the fastest rising star I know of and he is in
both the 1938 and 44 rank lists.

Check your source and see if it isn't Beisel as I found one or two
of those.  When the names are written in old script German they are
often hard to read exactly.

Let me know where you found the name and I'll try again.

Best Regards,
                        Bill Huber

------------------------------

Date:    Wed, 1 Sep 1993 16:42:02 -0400
From:    "Steven C. Salina" <[email-masked]>
Subject: Re: INF

Bill, I'm interested in the books of reference/lists that you made reference to
that list German ranking officers.  Are these lists readily available, or are
they hard to find.  These would be of great use to me for some research.

Steve Salina
[email-masked]

------------------------------

End of WWII-L Digest - 31 Aug 1993 to 1 Sep 1993
************************************************